@charset "utf-8";
/* CSS Document 

body, html {
	height: 100%!important;
	min-height: 100%!important;
	overflow: visible;
	margin-top: none!important;
}

.grid-item {
	height: auto;
}
	
.grid-item#textbox {
	background: transparent;
	width: 63.332%;
}

.grid-item.textbox {
	border-top: 0px solid;	
	background: transparent;
	border-radius: 0;
	width: 63.332%;
}

.grid-item.textboxfull {
	width: 98%;
	text-align: center;
	margin-bottom: 3em;
}	
.grid-item.textboxfullaction {
	background: transparent;
	pointer-events: none;
	background-color: indianred;
	width: 99%;
}
*/
.iconsconcontainer {
	display: flex;
}	
ul.places {
	position: relative;		
	display: block;
	background-color: none!important;	
	align-items: center;
	margin-left: 30px;
	background: none!important;
	overflow: visible;	
	margin-bottom: 2em;
}
	
ul.places li {
	position: relative;
	float: left;
	background: transparent;
	line-height: 3em!important;
	outline: 0px solid #fff;
	border: none!important;
	margin: 0!important;
	width: 100%!important;
	height: 3em;
	overflow: visible!important;
}
	
ul.places li:before{
	content: '';
	display: inline-block;
	overflow: visible;
	height: 40px;	
	margin-top: -12px;
	width: 40px;
	background-image: url(../img/blende.svg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	background-size: 70% 70%;
	vertical-align: middle;
	line-height: 90px;
}
	
.mvgallery li {

}
.iconcontainer {
	display: block;
	float: left;
	width: 100%;
	height: auto;
}
.abouticon {
	width: 100%;	
	height: 100%;
	filter: var(--bigshadow);
	text-align: center;
}
.abouticon p {
	padding: 0.5em;
}
.abouticon img {
	width: 40%;
	margin: 0 auto;
}
/*
.grid-sizer, .grid-item {
	width: 48%;	
}
.grid-sizer, .grid-item.zweidrittel {
	width: 100%;
	padding-right: 3em!important;
}

@media (min-width: 576px) {
		.grid-item {
			width: 32%;	
		}
}


@media (min-width: 768px) {

		.grid-item.zweidrittel {
			width: 65.33%;
		}
}
*/

@media (min-width: 992px) {
.iconcontainer {
	display: flex;
	justify-content: space-between;
}
.abouticon img {
	width: 80%;
	margin: 0 auto;
}
}

@media (min-width: 1200px) {

}